{
  config,
  pkgs,
  lib,
  nixosConfig,
  ...
}:
{
  imports = [
    ./multimedia.nix
    ./applications
    ./mimetypes.nix
  ];
  home.stateVersion = nixosConfig.system.stateVersion;
  systemd.user.targets.tray = {
    Unit = {
      Description = "Home Manager System Tray";
      Requires = [ "graphical-session-pre.target" ];
    };
  };
}
